@charset "utf-8";
/* CSS Document */
.loader {
	position: fixed;
	left: 0px;
	top: 160px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #dce0e3 url('../images/page-loader.gif') 50% 50% no-repeat;
}
article {font-family: "freight-micro-pro",Times,Roman,serif;
	color: white;
	padding: 10px;
	text-shadow: 0 2px 0 #999, 0 0 10px #999;
	text-align:left;
}
article h2 { font-size: 36px; margin: 20px 0; line-height: 1.1em;font-weight:500; }
article .modal-link {position:relative; top: -50px;}
article .modal-link a {float:right;}
.textbox {font-size: 20px;font-style:italic;}

.story { padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }

#first { height: 660px;background: url(../images/parallax/background1.png) 50% 0 no-repeat fixed; border-bottom: 10px solid #00B2A5; }
#second { height:530px;background: url(../images/parallax/background2.png) 50% 500px no-repeat fixed; border-bottom: 10px solid #EE1F60;}
#third { height: 560px; background: url(../images/parallax/background3.png) 50% 520px no-repeat fixed; border-bottom: 10px solid #9DAD33;}
#fourth { height: 440px; background: url(../images/parallax/background4.png) 50% 0 no-repeat fixed; border-bottom: 10px solid #E09E19;}
#fifth { height: 500px; background: url(../images/parallax/background5.png) 50% 1200px no-repeat fixed; border-bottom: 10px solid #ED4E33;}
#last { height: 531px; background: url(../images/parallax/CalDay_videoscreen.jpg) 50% 200% no-repeat fixed; border-bottom: 10px solid #e19e19;}

/* Image overlay */
#first article { background-color: #00B2A5; color: #fff; width: 300px; margin: 0 0 0 5%; padding: 10px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em;  position: absolute; top:440px;}
#first .photograph { background: url(../images/parallax/overlay1.png) transparent 50% 0 no-repeat fixed; min-height: 660px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }
#first article p { width: 300px; margin-bottom: 25px; }

/* Image overlay */
#second article { background-color: #EE1F60; color: #fff; width: 380px; margin: 0 0 0 53%; padding: 10px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em;  position: absolute; top:290px;}
#second .photograph { background: url(../images/parallax/overlay2.png) transparent 50% 660px no-repeat fixed; height: 530px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }
#second article p {  width: 400px; margin-bottom: 25px; }
#second article a { color: #ff0;}

/* Image overlay */
#third { padding: 0px 0;position: relative;}
#third .photograph { background: url(../images/parallax/overlay3.png) transparent 50% 300px no-repeat fixed; min-height: 400px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }
#third article { background-color: #9DAD33; color: #fff; width: 320px; margin: 0 0 0 5%; padding: 10px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em;  position: absolute; top:310px;}
#third article p {  width: 300px; margin-bottom: 25px; }
#third article a { color: #ff0;}

/* Image overlay */
#fourth { padding: 0px 0;position: relative;}
#fourth .photograph { background: url(../images/parallax/overlay4.png) transparent 50% 0 no-repeat fixed; min-height: 440px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }
#fourth article { background-color: #E09E19; color: #fff; width: 380px; margin: 0 0 0 53%; padding: 0px 20px; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em;  position: absolute; top:150px;}
#fourth article p {  width: 390px; margin-bottom: 20px; }
#fourth article a { color: #ff0;}

/* Image overlay */
#fifth { padding: 0px 0;position: relative;}
#fifth .photograph { background: url(../images/parallax/overlay5.png) transparent 50% 0 no-repeat fixed; min-height: 500px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0 auto; }
#fifth article {  background-color: #ED4E33; color: #fff; width: 300px; padding: 10px 20px; margin: 0 0 0 5%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 260px; }
#fifth article p { width: 300px; margin-bottom: 25px; }

/* HTML5 Video */
#last { padding: 0px 0;position: relative;}
#last article {  background-color: #e19e19; margin-left: 10%; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); line-height: 1.5em; color: #fff; position: absolute; top: 0; }
#last article p { width: 380px; margin: 50px 0; }
#last video { /*position: fixed; left: 50%; box-shadow: 0 0 25px rgba(0,0,0,0.7); z-index: 1;*/}

#bottom { background-color:#002d62; min-height: 400px; padding: 0; margin: 0; width: 100%; max-width: 960px; position: relative; margin: 0px auto;clear:both; }
#bottom .oneline {height: 100px;border-bottom: 1px solid #00B0DA;margin: 0px 20px;}
#bottom h3 {text-align: left; color:#fff; font-size:26px; padding:10px 0; float:left; font-weight:300;}
#bottom a#submitStory { background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00B0DA), color-stop(1, #00B0DA) );
    background:-moz-linear-gradient( center top, #00B0DA 5%, #00B0DA 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00B0DA', endColorstr='#00B0DA');
    background-color:#00B0DA;
    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
    border:1px solid #00B0DA;
    display:inline-block;
    font-weight:bold;
    font-style:normal;
    text-decoration:none;
    text-align:center; width: 200px; color: #fff; text-transform: uppercase; text-decoration: none; font-weight: bold;font-size: 18px;padding:10px 10px 10px 0px;margin: 15px 20px 0px 20px;display:block;float:left;}
#bottom p { float:none;text-align:left; margin: 0px 10px 0px 20px;padding: 10px 0 20px 0;}
#bottom a {color:#fff;text-decoration: none; font-size: 20px;background: url(images/right-arrow.png) no-repeat right 10px;padding-right:13px; }

.ui-dialog { opacity: 100;}
.ui-dialog-content { opacity: 100; }
.ui-widget-overlay {
   background: #AAA url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
   opacity: .85;
   filter: Alpha(Opacity=85);
}
.row {height:240px;clear:left;}
.thumb{width:240px;position:relative;margin:0px;float:left;cursor:pointer}
.thumb .plus {position: absolute; z-index:99999;}
.thumb .plus img {width:240px; height:240px;display:none;}
.thumb img,.thumb-large img{display:block;width:100%}
.thumb img:hover {opacity:0.6;filter:alpha(opacity=60); }/* For IE8 and earlier */
figcaption {
        position        : absolute;
        z-index         : 9999;
        top             : auto;
        padding         : 1em;
		margin			: 1em;
        height          : auto;
        display         : block;
		width			: 300px;
        vertical-align  : middle;
		text-align		: left;
	    background      : rgba(000, 176, 218, 0.8);
	    font-family     :  "freight-sans-pro", Arial, Helvetica, sans-serif;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
}
figcaption credit {font-style: italic; display:block; font-weight:normal;font-size:18px;}

